.profile-info{
		overflow:hidden;
	}
	
	.profile-photo{
		float:left;
		margin:0 .5em 0 0;
	}
	
	.profile-photo img{
		width:40px; height:40px;
	}
	.profile-name{
		float:left;
		padding-left: 0px;
		padding-top: 0px;
	}

	
	.time-ago{
		color:#999;
		font-size: 11px;
	}
	
	.profile-message-mini{
		height: 60px;
		overflow: hidden;
		white-space: nowrap;
        text-overflow: ellipsis;
        /*overflow-y: auto;*/
        width: auto;
	}
	.profile-message-normal{
		max-height: 120px;
		overflow: hidden;
		white-space: nowrap;
        text-overflow: ellipsis;
        /*overflow-y: auto;*/
        width: auto;
	}
	.profile-message-modal{
		margin:1em 0;
        width: auto;
	}
	
	.post-link{
		text-decoration:none;
	}
	
	.post-content{
		background: #f6f7f9; border: 1px solid #d3dae8; overflow:hidden;
	}
	
	.post-content {
    background: #ffffff;
    border: 1px solid #ffffff;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 200px;
    }
	.post-content-like {
    background: #f6f7f9;
    border: 1px solid #d3dae8;
    overflow: hidden;
	}
	.post-content img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    }
	
	.post-status{
		margin:.5em; font-weight:bold;
	}
	
	.post-picture{
		width:25%; float:left;
	}
	
	.post-info{
		width:70%; float:left; margin:.5em;
	}
	
	.post-info-name{
		font-weight:bold;
	}
	
	.post-info-description{
		color:#999;
	}
	
	.like-icon {
		background-image: url('../img/fb-sprite.png');
		background-repeat: no-repeat;
		background-size: auto;
		background-position: -146px -514px;
		height: 15px;
		width: 14px;
		display:block;
		float:left;
		margin: 2px 5px 0 0;
	}
	
	.comment-icon {
		background-image: url('../img/fb-sprite.png');
		background-repeat: no-repeat;
		background-size: auto;
		background-position: -160px -514px;
		height: 15px;
		width: 13px;
		display:block;
		float:left;
		margin: 3px 5px 0 0;
		
	}
	.modal-lg {
    z-index: 1060;
    }
@media only screen and (min-width: 768px) {
	.profile-message-modal{
		max-height: 300px;
        overflow-y: auto;
	}
	
}